$image = /home/unconfer/.walls/retro/a_logo_with_black_text_and_orange_circles_and_flowers.png

$background = rgba(18130bff)

$error = rgba(ffb4abff)

$error_container = rgba(da342eff)

$inverse_on_surface = rgba(362f27ff)

$inverse_primary = rgba(6f4a00ff)

$inverse_surface = rgba(ede1d4ff)

$on_background = rgba(ede1d4ff)

$on_error = rgba(4b0002ff)

$on_error_container = rgba(ffffffff)

$on_primary = rgba(2f1d00ff)

$on_primary_container = rgba(ffffffff)

$on_primary_fixed = rgba(281800ff)

$on_primary_fixed_variant = rgba(583a00ff)

$on_secondary = rgba(2c1e08ff)

$on_secondary_container = rgba(ffffffff)

$on_secondary_fixed = rgba(261904ff)

$on_secondary_fixed_variant = rgba(4e3d24ff)

$on_surface = rgba(fff3e6ff)

$on_surface_variant = rgba(d2c4b4ff)

$on_tertiary = rgba(142508ff)

$on_tertiary_container = rgba(ffffffff)

$on_tertiary_fixed = rgba(0e2004ff)

$on_tertiary_fixed_variant = rgba(324625ff)

$outline = rgba(aa9e8eff)

$outline_variant = rgba(7e7365ff)

$primary = rgba(f2be6eff)

$primary_container = rgba(976c25ff)

$primary_fixed = rgba(ffddb0ff)

$primary_fixed_dim = rgba(f2be6eff)

$scrim = rgba(000000ff)

$secondary = rgba(dcc3a1ff)

$secondary_container = rgba(867154ff)

$secondary_fixed = rgba(f9debbff)

$secondary_fixed_dim = rgba(dcc3a1ff)

$shadow = rgba(000000ff)

$source_color = rgba(ac9e8dff)

$surface = rgba(18130bff)

$surface_bright = rgba(463f36ff)

$surface_container = rgba(2a241cff)

$surface_container_high = rgba(352e26ff)

$surface_container_highest = rgba(403930ff)

$surface_container_low = rgba(211c14ff)

$surface_container_lowest = rgba(0e0a04ff)

$surface_dim = rgba(18130bff)

$surface_tint = rgba(f2be6eff)

$surface_variant = rgba(4f4539ff)

$tertiary = rgba(b6cea3ff)

$tertiary_container = rgba(657b55ff)

$tertiary_fixed = rgba(d2eabdff)

$tertiary_fixed_dim = rgba(b6cea3ff)

